body {
    color: #333333 !important;
    font-family: 'Noticia Text' !important;
    font-size: 16px !important;
    overflow-x: hidden;
}

a:focus-visible {
    outline: none !important;
}

/*Logo*/
#top-logo {
    margin-left: auto;
    margin-right: auto;
    max-width: 1320px;
    padding: 10px 0px;
}

.biglogo {
    margin: 10px 0px;
}

/*Header Navigation*/
#navbarNavDropdown {
    background-color: #2c4889;
}

.navigation-links {
    max-width: 1320px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

a.nav-link {
    font-family: arial !important;
    text-transform: uppercase;
    color: #FFFFFF !important;
    font-size: 13px !important;
    padding: 15px 10px;
    font-weight: bold !important;
}

a.nav-link:hover, li.nav-item.dropdown:hover {
    color: #cccccc !important;
}

.navbar {
    padding-top: unset !important;
    padding-bottom: unset !important;
}

@media only screen and (min-width: 991px) {
    .nav-item {
        border-left: 1px solid #3c59a9;
    }
}

.dropdown-item, .dropdown-item:visited {
    font-size: 14px;
    font-family: arial;
    font-weight: bold;
    border-bottom: 1px solid #dadada !important;
    color: #333333 !important;
}

a.dropdown-item:hover {
    background-color: #e7ecff !important;
    color: #333333 !important;
}

.dropdown-menu {
    margin: 0 !important;
    padding: 0 !important;
}

@media only screen and (max-width: 480px) {
    .navbar-nav {
        padding-left:unset !important;
    }
}

@media only screen and (max-width: 480px) {
    a.nav-link.dropdown-toggle {
        margin-right:10px !important;
    }
}

/*Home Page Banner*/
.carousel-caption {
    bottom: unset !important;
}

.carousel-item.active {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    flex-direction: column !important;
}

.carousel-caption {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    flex-direction: column !important;
    max-width: 1320px;
    margin-left: auto;
    margin-right: auto;
}

.carousel, .banner-section {
    background-color: #1f1c1f !important;
}

.caraousel-heading h1 {
    font-family: 'Vollkorn' !important;
    font-size: 48px !important;
    color: #ffffff !important;
    font-weight: 700 !important;
    text-shadow: 3px 3px #000000;
}

@media only screen and (max-width: 981px) {
    .caraousel-heading h1 {
        font-size:32px !important;
    }
}

@media only screen and (max-width: 767px) {
    .caraousel-heading h1 {
        font-size:24px !important;
    }
}

@media only screen and (max-width: 480px) {
    .caraousel-heading h1 {
        font-size:22px !important;
    }
}

.carousel-inner img {
    height: 450px;
}

.carousel-dark .carousel-indicators [data-bs-target] {
    background-color: #ffffff !important;
}

.widget-carousel .carousel-control-prev-icon {
    display: unset !important;
    filter: brightness(0) invert(1) !important;
}

.widget-carousel .carousel-control-next-icon {
    display: unset !important;
    filter: brightness(0) invert(1) !important;
}

/*Internal Page Banner*/
.banner-heading h1 {
    font-family: 'Vollkorn' !important;
    font-size: 40px !important;
    color: #ffffff !important;
    font-weight: 700 !important;
    text-shadow: 3px 3px #000000;
}

@media only screen and (max-width: 981px) {
    .banner-heading h1 {
        font-size:32px !important;
    }
}

@media only screen and (max-width: 767px) {
    .banner-heading h1 {
        font-size:32px !important;
    }
}

@media only screen and (max-width: 480px) {
    .banner-heading h1 {
        font-size:24px !important;
    }
}

@media only screen and (max-width: 767px) {
    .banner-section img {
        min-height: 150px;
    }
}

/*Footer Navigation*/
.footer-links {
    font-family: 'Droid Sans' !important;
    background-color: #0b233f !important;
}

.footer-disclaimer {
    font-family: 'Droid Sans' !important;
    background-color: #0b233f !important;
    color: #afafaf !important;
}

.footer-navigation {
    color: #afafaf !important;
    text-align: center !important;
}

.footer-navigation a:active, .footer-navigation a:visited, .footer-navigation a {
    font-weight: unset !important;
    font-family: 'Droid Sans' !important;
    color: #afafaf !important;
    font-size: 13px !important;
}

.footer-navigation a:hover {
    font-family: 'Droid Sans' !important;
    color: #ffffff !important;
    font-size: 13px !important;
}

.footer-copyright {
    font-family: 'Droid Sans' !important;
    color: #afafaf !important;
    font-size: 11px !important;
}

.col-xl-6 {
    align-content: center !important;
}

/*Open An Order Page*/
.image-text-widget-desc h2 {
    font-family: Vollkorn;
    font-size: 32px;
    color: #3d5daa;
}

@media only screen and (max-width: 480px) {
    .image-text-widget-desc h2 {
        font-size: 28px !important;
    }
}

/*Form*/
.form-field {
    margin: 5% !important;
}

.control-label {
    font-family: 'Noticia Text' !important;
    font-size: 16px !important;
    color: #333333 !important;
    font-weight: 700 !important;
    padding-bottom: 10px !important;
}

.explanation-text {
    font-family: 'Noticia Text' !important;
    font-size: 16px !important;
    color: #333333 !important;
}

.ktc-radio {
    align-items: center;
    display: flex;
    font-family: 'Noticia Text' !important;
    font-size: 16px !important;
    color: #333333 !important;
}

.field-validation-error {
    font-family: 'Noticia Text' !important;
    font-size: 16px !important;
    color: red !important;
}

form {
    border: 2px solid #333333 !important;
    border-bottom: none !important;
}

input[type="submit"] {
    margin: 0 5% 5% 5% !important;
    padding: 10px !important;
    font-family: 'Noticia Text' !important;
}

.ktc-radio label {
    margin-left: 5px !important;
}

.ktc-radio-list {
    display: flex !important;
    gap: 15px;
    flex-direction: column !important;
    align-items: flex-start !important;
}

.editing-form-control-nested-control {
    flex-direction: column !important;
}

.formwidget-submit-text {
    font-family: 'Noticia Text' !important;
    font-size: 16px !important;
    color: #000000 !important;
    font-weight: 400 !important;
    padding: 20px 40px 10px 40px !important;
    border: 2px solid #000000 !important;
    border-bottom: none !important;
}

.FormDisclaimer p {
    color: #333333 !important;
    font-weight: 700 !important;
    font-style: italic !important;
}

.FormDisclaimer {
    border: 2px solid #333333 !important;
    border-top: none !important;
}

form select {
    appearance: auto !important;
}

/*Home Page*/
.wdg-free-text-desc h2 {
    font-family: 'Vollkorn' !important;
    color: #3d5daa !important;
    font-size: 32px !important;
    margin-bottom: 10px !important;
}

@media only screen and (max-width: 981px) {
    .wdg-free-text-desc h2 {
        font-size: 32px !important;
    }
}

@media only screen and (max-width: 767px) {
    .wdg-free-text-desc h2 {
        font-size: 32px !important;
    }
}

@media only screen and (max-width: 480px) {
    .wdg-free-text-desc h2 {
        font-size: 28px !important;
    }
}

.image-text-widget-desc p span {
    font-family: 'Droid Sans' !important;
    font-size: 14px !important;
    font-weight: bold;
}

.wdg-free-text-desc p span {
    font-family: 'Droid Sans' !important;
    font-size: 12px !important;
    font-weight: bold;
}

.wdg-free-text-desc h3 span {
    font-family: 'Droid Sans' !important;
    font-size: 16px !important;
    font-weight: bold;
}

.image-text-widget-desc p {
    font-family: 'Droid Sans';
    font-size: 16px;
    padding-top: 10px;
}

h2.widgetname {
    font-family: 'Vollkorn';
    font-size: 27px;
    font-weight: 500;
    color: #3d5daa !important;
}

.image-text-widget-widgetimage p {
    font-family: "Noticia Text";
    color: #333;
    font-size: 16px;
}

.image-text-widget-widgetimage p a {
    font-family: "Droid Sans";
    color: #3d5daa;
    font-size: 16px;
    text-decoration: none !important;
}

.image-text-widget-widgetimage p a:hover {
    color: #ffd857 !important;
    text-decoration: none;
}

@media only screen and (max-width: 480px) {
    .TitleEscrowOrderForm .widget-img, .NationalRateCalculator .widget-img, .WiringInstructions .widget-img {
        text-align:center !important;
    }
}

/*Employee Bio*/
.employeebioinfo {
    /* min-height: 550px; */
}

.employeebioinfo .emp-biotext .emp-name {
    font-family: 'vollkorn' !important;
    color: #3d5daa !important;
    font-size: 32px !important;
}

@media only screen and (max-width: 981px) {
    .employeebioinfo .emp-biotext .emp-name {
        font-size: 32px !important;
    }
}

@media only screen and (max-width: 767px) {
    .employeebioinfo .emp-biotext .emp-name {
        font-size: 32px !important;
    }
}

@media only screen and (max-width: 480px) {
    .employeebioinfo .emp-biotext .emp-name {
        font-size: 28px !important;
    }
}

.employeebioinfo .emp-jobtitle {
    font-family: 'Vollkorn' !important;
    color: #3d5daa !important;
    font-size: 20px !important;
    font-style: unset !important;
    padding-bottom: .75em;
}

@media only screen and (max-width: 480px) {
    .employeebioinfo .emp-jobtitle {
        font-size: 16px !important;
    }
}

.employeebioinfo .emp-biotext p {
    font-family: 'Noticia Text' !important;
    color: #333333 !important;
    font-size: 16px !important;
}

.employeebioinfo .emp-biotext p em {
    font-family: 'Noticia Text' !important;
    color: #333333 !important;
    font-size: 22px !important;
    font-style: italic;
}

.emp-gretting {
    font-family: 'Droid Sans' !important;
    color: #3d5daa !important;
    font-size: 16px !important;
    font-weight: bold;
    text-transform: uppercase;
}

.employeebioinfo .emp-email a, .employeebioinfo .emp-phonenumber a {
    font-family: 'Droid Sans' !important;
    color: #3d5daa !important;
    font-size: 16px !important;
}

.employeebioinfo .emp-email a:hover, .employeebioinfo .emp-phonenumber a:hover, .emp-biotext a:hover {
    color: #C0AA30 !important;
    text-decoration: none;
}

@media only screen and (max-width: 480px) {
    employeebioinfo .emp-email a, .employeebioinfo .emp-phonenumber a {
        font-size: 16px !important;
    }
}

.emp-image, .emp-info {
    text-align: center !important;
}

.employeebioinfo {
    margin-bottom: 20px;
    padding-top: 2em;
}

.emp-biotext, .emp-biotext a {
    font-family: 'Noticia Text' !important;
    color: #333333 !important;
    font-size: 16px !important;
    text-decoration: none;
}

/*Our Team*/
.emp-list .employee-name, .know-more {
    font-family: 'Droid Sans' !important;
    font-size: 13px !important;
    color: #666666 !important;
    text-align: center !important;
}

.emp-list {
    max-width: 265px !important;
    box-shadow: none !important;
    border: none !important;
    animation: none !important;
}

.employee-designation {
    font-style: italic;
}

.employee-phone a:hover {
    text-decoration: none !important;
    font-weight: bold !important;
}

/*Contact*/
.twocolsection-colone .wdg-free-text-desc .container {
    padding-left: 0px !important;
}

.map-heading {
    color: #3d5daa;
    font-family: 'Droid Sans';
    font-weight: 400;
    height: 1em;
    font-size: 24px !important;
}

.map-description, .map-description a {
    color: #3d5daa;
    font-family: 'Noticia Text';
    font-weight: 400;
    font-size: 16px !important;
    text-decoration: none;
}

.map-description a:hover {
    font-weight: bold !important;
    color: #3d5daa !important;
}

.wdg-free-text-desc h2 a {
    color: #3d5daa;
    font-family: 'Droid Sans';
    font-size: 20px;
    text-decoration: none;
    margin-bottom: unset !important;
}

.wdg-free-text-desc h2 a:hover {
    font-weight: bold !important;
    color: #3d5daa !important;
}

.OurOfficesMobileView {
    display: block !important;
}

@media only screen and (min-width: 768px) {
    .OurOfficesMobileView {
        display:none !important;
    }
}

.OurOfficesDesktopView {
    display: block !important;
}

@media only screen and (max-width: 768px) {
    .OurOfficesDesktopView {
        display:none !important;
    }
}

@media only screen and (max-width: 768px) {
    .map-heading {
        margin-top:15px;
    }
}

.OurOfficesMobileView .container {
    padding-left: 0px !important;
}

/*Offices*/
.wdg-free-text-desc h3 {
    color: #333333;
    font-family: 'Droid Sans';
    font-size: 20px;
    text-transform: uppercase;
}

.wdg-free-text-desc h4, .wdg-free-text-desc h4 a {
    color: #333333;
    font-size: 20px;
    font-family: 'Droid Sans';
    text-decoration: none;
    margin: 20px 0px;
    line-height: 1.5;
}

.wdg-free-text-desc h4 a:hover {
    color: #333333 !important;
    font-weight: bold !important;
}

/*SiteMap*/
.SiteMap {
    font-family: 'Noticia Text';
    font-size: 1.2em;
    text-decoration: none;
    color: #3d5daa;
    line-height: 1.75em;
}

.SiteMap a, .SiteMap a:active, .SiteMap a:visited {
    text-decoration: none !important;
    color: #3d5daa !important;
}

.SiteMap a:hover {
    font-weight: bold;
    color: #3d5daa !important;
}
.team-memberinfo .btn {
    background-color: #25366c !important;
    color: #fff !important;
}

.emp-representing {
    padding-bottom: 1em;
    font-size: 17px;
}